=== tools/jtest/Makefile ===
all: jtest

jtest: jtest.cc
	$(CXX) $^ -o $@ -Wno-write-strings

clean:
	rm -f jtest
