## trafficserver 2.1.5-unstable

=== debian/changelog ===
trafficserver (2.1.5-unstable-1) unstable; urgency=low

  * Initial release (Closes: #609285)
  * Added some configuration and informational hints
  * New upstream release. Major features:
    + Better AMD64 support
    + Override configuration per transaction
    + IPv6
    + Support ARM architectures
    + SDK-API changes
  * Differences to upstream version:
    + Ship some documentation. Well, really a few hints
    + Split source into three packages (core, plug-in, SDK)
    + Ship our own init script 

 -- Arno Toell <debian@toell.net>  Tue, 13 Jan 2011 11:49:18 +0100
