## trafficserver 2.1.8-unstable

=== debian/changelog ===
trafficserver (2.1.8-unstable-1) unstable; urgency=low

  * New upstream release. Major features (since 2.1.5):
    + Many bug fixes (none reported in Debian's BTS)
    + Set source address for origin Servers
    + Major API changes for the SDK
    + Provide traffic_logstats 
    + traffic_shell does not hang anymore on any command
  * Fix "FTBFS on architectures not supported upstream": (Closes: #622800)
    + Don't execute regression checks for now (fixes x86)
    + Upstream merges a Debian patch originally for 2.1.7 which enables 
      kFreeBSD support (originally provided by myself)
    + Restrict Architectures (drop S390, IA64, MIPS[EL], PPC, SPARC)
  * Remove ts-ui-disable-conf.patch (applied upstream)
  * Update `build-quirks.patch' to make TS handle $DESTDIR correctly 
    (upstream: TS-759)
  * Remove .deps from SDK binary package examples (they were incidentally 
    included before).
  * Fix permissions for /var/cache/trafficserver in postinst
  * Bump standards to 3.9.2, depend on debhelper 8.0, adapt VCS links
  * Simplify debian/rules

 -- Arno Töll <debian@toell.net>  Thu, 05 May 2011 21:49:52 +0200
