=== debian/control ===
Source: trafficserver
Section: web
Priority: extra
Maintainer: Arno Töll <debian@toell.net>
Build-Depends: debhelper (>= 8.0), libssl-dev, tcl-dev, libexpat1-dev,
	libpcre3-dev, libsqlite3-dev, autoconf, automake, libtool
Standards-Version: 3.9.2
Homepage: http://trafficserver.apache.org/
Vcs-Svn: svn://scm.alioth.debian.org/svn/collab-maint/ext-maint/trafficserver/trunk
Vcs-Browser: https://alioth.debian.org/scm/viewvc.php/ext-maint/trafficserver/trunk?root=collab-maint

Package: trafficserver
Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser
Description: a fast, scalable and extensible HTTP/1.1 compliant caching proxy server
 This package provides the Apache Traffic Server. A fast, scalable reverse
 proxy server which may operate as forward proxy as well. Apache Traffic Server
 supports:
 .
   * Caching: Improvess response time by caching and reusing frequently-
     requested web content.
   * Proxying: Supports filtering, anonymization, load balancing and more.
   * Scaling: Scales well on modern SMP hardware.
   * Extensions: Use the API to modify anything from the HTTP headers to your
     own cache algorithm.

Package: trafficserver-plugin-conf-remap
Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, trafficserver (= ${binary:Version})
Description: Apache Traffic Server conf_remap plugin
 This package provides the conf_remap plugin for Apache Traffic Server.

Package: trafficserver-dev
Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64
Depends: ${misc:Depends}
Suggests: trafficserver (= ${binary:Version})
Description: Apache Traffic Server Software Developers Kit (SDK)
 This package provides development header needed to write your
 own plug-ins for Apache Traffic Server, as well as examples.
