=== debian/rules ===
--- 
+++ 
@@ -7,30 +7,22 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
-build: build-stamp
-build-stamp:
-	dh build --before auto_configure
+
+%:
+	dh $@
+
+override_dh_auto_configure:
 	autoreconf -i
 	./configure --prefix=/usr --sysconfdir=/etc/trafficserver \
 		--localstatedir=/var/run --includedir=/usr/include \
-		--libdir=/usr/lib --datadir=/var/cache/trafficserver \
+		--libdir=/usr/lib/trafficserver --datadir=/var/cache/trafficserver \
 		--enable-layout=Debian --with-user=root \
 		--with-group=root
-	dh build --after auto_configure
-	touch $@
 
-install: install-stamp
-install-stamp: build-stamp
-	dh --before dh_auto_install install
+override_dh_auto_install:
 	dh_auto_install
 	rm -f debian/tmp/usr/bin/trafficserver # We install our own
-	dh --after dh_auto_install install
-	touch $@
 
-binary-arch: install
-	dh $@
-
-binary: binary-arch binary-indep
 
 override_dh_install:
 	dh_install --fail-missing
@@ -52,7 +44,12 @@
 		-X var/run/trafficserver
 
 override_dh_installexamples:
-	dh_installexamples -X Makefile
+	dh_installexamples -X Makefile -X.deps
 
-%:
-	dh $@
+override_dh_auto_test:
+	# Skip tests while issue #738 prevents to build ATS on x86 machines
+	# https://issues.apache.org/jira/browse/TS-738
+
+override_dh_makeshlibs:
+	dh_makeshlibs -X/usr/lib/trafficserver
+
