## trafficserver 2.1.9-unstable

=== debian/changelog ===
trafficserver (2.1.9-unstable-1) unstable; urgency=low

  * New upstream release. Major features (since 2.1.8):
    + Bring back support for $DESTDIR and "make check" which makes Debian
      patches obsolete
    + Allow larger working sets than 512G
    + Disable cluster autodiscovery when cluster mode is disabled
    + Cleanup `records.config'
    + Disable SSLv2 by default
  * debian/control: Add build dependency to libcap-dev, because when running 
    traffic_server standalone, it is unable to bind restricted ports otherwise
    (Upstream: TS-804)
  * debian/rules: 
    + Remove override for dh_clean, but put options to debian/source/options 
      instead
    + Remove DH_OPTIONS (unused anyway)
  * Source package: Minor change to improving package quality and usability 
    (i.e. grammar, verbosity of comments)
  * Make the init script more robust 
  * Base the origin of the package source on the untouched upstream tarball, 
    instead of the versioned SVN branch.
  * Bring back IA64 support, this time actually working (upstream merged my 
    patch TS-783)
  * Remove patch `build-quirks.patch'. Changes have been committed upstream
    by now. 

 -- Arno Töll <debian@toell.net>  Tue, 31 May 2011 21:56:12 +0200
