=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,11 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-# This has to be exported to make some magic below work.
-export DH_OPTIONS
-
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	autoreconf -i
 	./configure --prefix=/usr --sysconfdir=/etc/trafficserver \
 		--localstatedir=/var/run --includedir=/usr/include \
 		--libdir=/usr/lib/trafficserver --datadir=/var/cache/trafficserver \
@@ -29,15 +25,6 @@
 	sed -r -i 's/CONFIG proxy.config.(alarm_email|admin.user_id)\s+STRING\s+root/CONFIG proxy.config.\1 STRING trafficserver/' \
 		debian/trafficserver/etc/trafficserver/records.config
 
-override_dh_clean:
-	dh_clean
-	find \( -name Makefile.in -o -name Makefile \) -exec rm -f {} \;
-	rm -rf build/aux/
-	rm -f build/libtool.m4 build/ltoptions.m4 build/ltsugar.m4 build/ltversion.m4 \
-		build/lt~obsolete.m4 aclocal.m4 example/app-template/records.config \
-		lib/ts/ink_autoconf.h.in
-	rm -f config.nice configure
-
 override_dh_fixperms:
 	dh_fixperms -X etc/trafficserver -X var/lib/trafficserver \
 		-X var/log/trafficserver -X /var/cache/trafficserver \
