=== debian/watch ===
version=3
http://www.apache.org/dist//trafficserver/trafficserver-(\d+\.\d+.\d+\-unstable)\.tar\.bz2 debian uupdate
