## trafficserver 3.0.0

=== debian/changelog ===
trafficserver (3.0.0-1ubuntu1) oneiric; urgency=low

  * as-needed: new patch, fixes FTBFS with --as-needed linker option.

 -- Ilya Barygin <barygin@gmail.com>  Sun, 03 Jul 2011 16:20:07 +0400

trafficserver (3.0.0-1) unstable; urgency=low

  * New upstream release. Major changes (since 2.1.9):
    + `traffic_server' won't crash anymore when using non-existent plugin in
      remap rule
    + Don't cache HTTP 401, 303 and 407 error responses anymore, when negative
      caching is enabled.
  * Re-enable kfreebsd support, it was accidentally not available in
    2.1.9-unstable-1 because of non installable dependencies, as libcap-dev is
    installable (and required) on Linux only
  * debian/rules:
    + Simplify dh_auto_configure flags (upstream incorporated our build layout)
    + Enable WCCP (Web Cache Communication Protocol; Linux only)
  * debian/control:
    + Add flex and bison to build dependencies, both are required for WCCP
      (Linux only)

 -- Arno Töll <debian@toell.net>  Wed, 15 Jun 2011 15:56:29 +0200
