=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Get build architecture. ./configure is different on Linux
DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)


configure_flags = \
	--enable-layout=Debian \
	--sysconfdir=/etc/trafficserver --libdir=/usr/lib/trafficserver \
	--with-user=root --with-group=root

ifeq ($(DEB_HOST_ARCH_OS),linux)
	configure_flags += --enable-wccp
endif

%:
	dh $@

override_dh_auto_configure:
	./configure $(configure_flags)

override_dh_auto_install:
	dh_auto_install
	rm -f debian/tmp/usr/bin/trafficserver # We install our own

override_dh_install:
	dh_install --fail-missing
	sed -r -i 's/CONFIG proxy.config.(alarm_email|admin.user_id)\s+STRING\s+root/CONFIG proxy.config.\1 STRING trafficserver/' \
		debian/trafficserver/etc/trafficserver/records.config

override_dh_fixperms:
	dh_fixperms -X etc/trafficserver -X var/lib/trafficserver \
		-X var/log/trafficserver -X /var/cache/trafficserver \
		-X var/run/trafficserver

override_dh_auto_test:
	# Do nothing. Once Again.
	# This time because of upstream issue TS-840 (patch proposed)

override_dh_installexamples:
	dh_installexamples -X Makefile -X.deps

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/trafficserver
