## trafficserver 3.0.1

=== debian/changelog ===
trafficserver (3.0.1-2build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:28:44 -0700

trafficserver (3.0.1-2) unstable; urgency=low

  * Fix "please add armhf to the arch list" - add armhf to the list of supported
    architectures. Thanks Konstantinos Margaritis for the hint (Closes: #636338)
  * Remove IA64 from the list of supported architectures. The upgrade to the gcc
    4.6 toolchain disclosed portability issues with it, which caused the resul-
    ting binary package to produce no-op code in some functions. 

 -- Arno Töll <debian@toell.net>  Tue, 02 Aug 2011 22:58:37 +0200

trafficserver (3.0.1-1) unstable; urgency=low

  * New upstream release. Fixes several important issues which caused
    `traffic_cop' and `traffic_server' to crash.
  * Fix "FTBFS with ld --as-needed" re-order libraries upon linkage, patch
    committed upstream. Thanks Ilya Barygin (Closes: #632546)
  * Fix "trafficserver: Getting rid of unneeded *.la / emptying
    dependency_libs", remove *.la files from the installation target completely
    (Closes: #633192)
  * Set "DM-Upload-Allowed: yes" in agreement with Asheesh Laroia
    <paulproteus{at}debian.org>

 -- Arno Töll <debian@toell.net>  Mon, 01 Aug 2011 19:29:58 +0200
