=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: trafficserver
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Arno Töll <debian@toell.net>
+Maintainer: Arno Töll <debian@toell.net>
 Build-Depends: debhelper (>= 8.0), libssl-dev, tcl-dev, libexpat1-dev,
 	libpcre3-dev, libsqlite3-dev, autoconf, automake, libtool,
 	libcap-dev [linux-any], bison [linux-any], flex [linux-any]
@@ -10,9 +9,10 @@
 Homepage: http://trafficserver.apache.org/
 Vcs-Svn: svn://scm.alioth.debian.org/svn/collab-maint/ext-maint/trafficserver/trunk
 Vcs-Browser: https://alioth.debian.org/scm/viewvc.php/ext-maint/trafficserver/trunk?root=collab-maint
+DM-Upload-Allowed: yes
 
 Package: trafficserver
-Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 ia64
+Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 armhf
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser
 Description: fast, scalable and extensible HTTP/1.1 compliant caching proxy server
  This package provides the Apache Traffic Server. A fast, scalable reverse
@@ -27,13 +27,13 @@
      own cache algorithm.
 
 Package: trafficserver-plugin-conf-remap
-Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 ia64
+Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 armhf
 Depends: ${shlibs:Depends}, ${misc:Depends}, trafficserver (= ${binary:Version})
 Description: Apache Traffic Server conf_remap plugin
  This package provides the conf_remap plugin for Apache Traffic Server.
 
 Package: trafficserver-dev
-Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 ia64
+Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 armhf
 Depends: ${misc:Depends}
 Suggests: trafficserver (= ${binary:Version})
 Description: Apache Traffic Server Software Developers Kit (SDK)
