## trafficserver 3.0.2

=== debian/changelog ===
trafficserver (3.0.2-1) unstable; urgency=low

  * New upstream release
    + Includes former Debian specific patch which makes sure the upstream
      configure script does not override any -O flags passed by the user
      anymore.
  * Adapt to dpkg 1.16.1 API changes regarding build flags. This enables
    hardening build flags. This means, trafficserver is now being built with
    -fstack-protector and other security related build flags.
  * Add dpkg-dev (>= 1.16.1~) to build-depends to make sure our buildflags are
    properly supported. That's guaranteed for Testing, but might be helpful to
    know for backporters.
  * Fix several issues in the DEP-5 syntax. Unfortunately there is no way to
    express that a file is subject to different license agreements so far.
  * Do not install the upstream changelog twice anymore
  * Finally run regression checks again, now as build failures are sorted out.

 -- Arno Töll <debian@toell.net>  Sun, 11 Dec 2011 00:45:45 +0100
