=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 configure_flags = \
 	--enable-layout=Debian \
 	--sysconfdir=/etc/trafficserver --libdir=/usr/lib/trafficserver \
-	--with-user=root --with-group=root
+	--with-user=root --with-group=root \
+	$(shell dpkg-buildflags --export=configure)
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	configure_flags += --enable-wccp
@@ -21,11 +22,16 @@
 	dh $@
 
 override_dh_auto_configure:
+	# autoreconf -i
+	# note dh_auto_configure -- $(configure_flags) does /NOT/ the same
 	./configure $(configure_flags)
 
 override_dh_auto_install:
 	dh_auto_install
 	rm -f debian/tmp/usr/bin/trafficserver # We install our own
+	# Satisfy §10.2 (http://wiki.debian.org/ReleaseGoals/LAFileRemoval)
+	rm -f debian/tmp/usr/lib/trafficserver/lib*.la
+	rm -f debian/tmp/usr/lib/trafficserver/modules/*.la
 
 override_dh_install:
 	dh_install --fail-missing
@@ -37,10 +43,6 @@
 		-X var/log/trafficserver -X /var/cache/trafficserver \
 		-X var/run/trafficserver
 
-override_dh_auto_test:
-	# Do nothing. Once Again.
-	# This time because of upstream issue TS-840 (patch proposed)
-
 override_dh_installexamples:
 	dh_installexamples -X Makefile -X.deps
