=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: trafficserver
 Section: web
 Priority: extra
-Maintainer: Arno Töll <debian@toell.net>
+Maintainer: Arno Töll <arno@debian.org>
 Build-Depends: debhelper (>= 8.0), libssl-dev, tcl-dev, libexpat1-dev,
 	libpcre3-dev, libsqlite3-dev, autoconf, automake, libtool,
 	libcap-dev [linux-any], bison [linux-any], flex [linux-any],
@@ -10,7 +10,6 @@
 Homepage: http://trafficserver.apache.org/
 Vcs-Svn: svn://scm.alioth.debian.org/svn/collab-maint/ext-maint/trafficserver/trunk
 Vcs-Browser: https://alioth.debian.org/scm/viewvc.php/ext-maint/trafficserver/trunk?root=collab-maint
-DM-Upload-Allowed: yes
 
 Package: trafficserver
 Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 armhf
