## trafficserver 3.2.0

=== debian/changelog ===
trafficserver (3.2.0-1) unstable; urgency=low

  * New upstream release
    + If you are using SSL or HTTP filtering, please update your configuration.
      proxy.config.http.quick_filter.mask  and
      proxy.config.ssl.server.cert.filename is not recognized anymore. Please
      use ip_allow.config and ssl_multicert.config respectively instead.
      There is no automated migration for this in Debian, as this affects your
      site-specific configuration files.
    + See https://cwiki.apache.org/confluence/display/TS/Upgrading+to+3.2 for
      full upgrade instructions.
  * Upstream decided to ship more plug-ins with the trafficserver core
    distribution. These are all bundled into the main package now. Therefore,
    the trafficserver-plugin-conf-remap package is not provided anymore.
  * Update the default configuration file to ship with more moderate values
    for the log configuration.
  * Now do start ATS by default for fresh installations. The default
    out-of-the box configuration is much more secure than past defaults.
  * Purge the host and data cache on upgrades
  * Let's welcome Aron Xu to the Uploaders of Trafficserver. Hi Aron! :)

 -- Arno Töll <arno@debian.org>  Fri, 14 Sep 2012 22:56:29 +0200
