=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: web
 Priority: extra
 Maintainer: Arno Töll <arno@debian.org>
+Uploaders: Aron Xu <aron@debian.org>
 Build-Depends: debhelper (>= 8.0), libssl-dev, tcl-dev, libexpat1-dev,
 	libpcre3-dev, libsqlite3-dev, autoconf, automake, libtool,
 	libcap-dev [linux-any], bison [linux-any], flex [linux-any],
@@ -14,6 +15,9 @@
 Package: trafficserver
 Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 armhf
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser
+Provides: trafficserver-plugin-conf-remap
+Replaces: trafficserver-plugin-conf-remap (<< 3.2~)
+Breaks: trafficserver-plugin-conf-remap (<< 3.2~)
 Description: fast, scalable and extensible HTTP/1.1 compliant caching proxy server
  This package provides the Apache Traffic Server. A fast, scalable reverse
  proxy server which may operate as forward proxy as well. Apache Traffic Server
@@ -26,12 +30,6 @@
    * Extensions: Use the API to modify anything from the HTTP headers to your
      own cache algorithm.
 
-Package: trafficserver-plugin-conf-remap
-Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 armhf
-Depends: ${shlibs:Depends}, ${misc:Depends}, trafficserver (= ${binary:Version})
-Description: Apache Traffic Server conf_remap plugin
- This package provides the conf_remap plugin for Apache Traffic Server.
-
 Package: trafficserver-dev
 Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 armhf
 Depends: ${misc:Depends}
