=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,9 @@
 configure_flags = \
 	--enable-layout=Debian \
 	--sysconfdir=/etc/trafficserver --libdir=/usr/lib/trafficserver \
-	--with-user=root --with-group=root \
-	$(shell dpkg-buildflags --export=configure)
+	--with-user=root --with-group=root --with-arg-max=131072 \
+	--disable-silent-rules \
+        $(shell dpkg-buildflags --export=configure)
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
 	configure_flags += --enable-wccp
@@ -34,9 +35,8 @@
 	rm -f debian/tmp/usr/lib/trafficserver/modules/*.la
 
 override_dh_install:
-	dh_install --fail-missing
-	sed -r -i 's/CONFIG proxy.config.(alarm_email|admin.user_id)\s+STRING\s+root/CONFIG proxy.config.\1 STRING trafficserver/' \
-		debian/trafficserver/etc/trafficserver/records.config
+	dh_install --list-missing
+	./debian/change_config.pl debian/trafficserver/etc/trafficserver/records.config
 
 override_dh_fixperms:
 	dh_fixperms -X etc/trafficserver -X var/lib/trafficserver \
