## trafficserver 3.2.4

=== debian/changelog ===
trafficserver (3.2.4-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Revert FreeBSD strerror_r() fixes that give errors with glibc 2.16.
  * Drop markos's ARM barrier definition patch, now integrated upstream.
  * Brute-force upstream's suboptimal C/C++ with: -Wno-unused-result
    -Wno-sizeof-pointer-memaccess -Wno-unused-local-typedefs flags.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 29 Apr 2013 11:47:57 -0600

trafficserver (3.2.4-1) unstable; urgency=low

  * New upstream release
    + Delete upstream's .gitignore file in our source tree
  * Switch packaging repository to Git.
    + Add gbp.conf file for those using git-buildpackage
  * Fix "Upgrade fails if purging of cache fails" by not dying in a fire when
    the postinst fails to purge the cache (Closes: #687698)
  * Drop --with-arg-max from ./configure, it's not needed anymore.

 -- Arno Töll <arno@debian.org>  Thu, 07 Feb 2013 23:37:35 +0100

trafficserver (3.2.0-1ubuntu1) raring; urgency=low

  * Revert FreeBSD strerror_r() fixes that give errors with glibc 2.16.
  * Apply patch from Konstantinos Margaritis to define barriers on ARM.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 17 Dec 2012 22:28:16 -0700
