=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,12 @@
 # Get build architecture. ./configure is different on Linux
 DEB_HOST_ARCH_OS := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
+export DEB_CXXFLAGS_MAINT_APPEND = -Wno-unused-result -Wno-sizeof-pointer-memaccess -Wno-unused-local-typedefs
 
 configure_flags = \
 	--enable-layout=Debian \
 	--sysconfdir=/etc/trafficserver --libdir=/usr/lib/trafficserver \
-	--with-user=root --with-group=root --with-arg-max=131072 \
-	--disable-silent-rules \
+	--with-user=root --with-group=root --disable-silent-rules \
         $(shell dpkg-buildflags --export=configure)
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
