## trafficserver 5.0.1

=== debian/changelog ===
trafficserver (5.0.1-1) unstable; urgency=medium

  * New upstream release including a fix for CVE-2014-3525 that allowed
    attackers by special crafted packets to obtain privileges for services bound
    to localhost

 -- Arno Töll <arno@debian.org>  Wed, 23 Jul 2014 04:43:00 -1100

trafficserver (5.0.0-1) unstable; urgency=medium

  * Acknowledge previous NMUs, thanks to Anibal Monsalve Salazar for
    coordination.
  * New upstream version. Patch changes:
    + drop 0001-TS-1821.patch: released upstream in 5.0.0
    + drop 0001-TS-2454-Fix-undefined-reference-to-__sync_fetch_and_.patch:
      released upstream in 4.2
    + drop add-mips-support.patch: released upstream in 5.0.0
    + drop pthread_setname_np.patch: This was a Debian specific issue which is
      being worked around in eglibc's commit r5460.
  * Add "support for mips64": merged upstream (Closes: #750807)
  * Build with dh-autoreconf to avoid build time issues with Automake 1.13
    which is not in Debian yet.

 -- Arno Töll <arno@debian.org>  Sun, 06 Jul 2014 00:20:59 -1100

trafficserver (4.1.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing prototype for pthread_setname_np()
    Add pthread_setname_np.patch
    Patch by Petr Salinger
    Closes: #743584

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 04 Apr 2014 08:59:48 +0100

trafficserver (4.1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix undefined reference to `__sync_fetch_and_sub_8' on ARM 32bit
    Add 0001-TS-2454-Fix-undefined-reference-to-__sync_fetch_and_.patch
    from https://issues.apache.org/jira/browse/TS-2454
    Patch by Yunkai Zhang
  * Add support for MIPS
    Add add-mips-support.patch
    Submitted: https://issues.apache.org/jira/browse/TS-2687
    Merged: https://git-wip-us.apache.org/repos/asf?p=trafficserver.git;h=2f81790
    Patch by Dejan Latinovic
    Closes: 743395
  * Build-depend on libboost-dev
    Patch by Dejan Latinovic
    Closes: #737510

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 03 Apr 2014 04:18:23 +0100

trafficserver (4.1.2-1) unstable; urgency=medium

  * Merge the experimental branch of trafficserver to unstable
  * New upstram release (Closes: #711530, #733377)
    + Refresh 0001-TS-1821.patch until it is fixed upstream
    + Don't run autoreconf anymore, we do not need it anymore
    + build depend on libaio-dev to support AIO on Linux systems
  * Push standards version

 -- Arno Töll <arno@debian.org>  Wed, 29 Jan 2014 03:01:12 -1100

trafficserver (3.3.2-1) experimental; urgency=low

  [ Arno Töll ]
  * Drop --with-arg-max from configure
  * Update changelog in view of the new upstream version

  [ Aron Xu ]
  * Imported Upstream version 3.3.2
  * Drop patch for enabling experimental plugins
  * Add liblua5.1-dev and liboost1.53-dev to B-D
  * Try on all archs for experimental builds
  * Permit parallel building
  * Fix typo in dep5 copyright file
  * Do not install staticly linked library
  * Enable Linux native AIO support for linux-any
  * Enable reclaimable freelist

 -- Aron Xu <aron@debian.org>  Thu, 09 May 2013 01:00:04 +0800

trafficserver (3.3.0+git20121208-0exp1) experimental; urgency=low

  * Upstream git snapshot.
  * Enable most of experimental plugins, install related libraries.
  * Run dh_autoreconf.
  * Make dh_auto_test errors non-fatal.

 -- Aron Xu <aron@debian.org>  Thu, 06 Dec 2012 23:32:25 +0800

trafficserver (3.3.0-1) experimental; urgency=low

  * Upload upstream development release to experimental.

 -- Aron Xu <aron@debian.org>  Thu, 29 Nov 2012 22:13:55 +0800

trafficserver (3.2.5-1) unstable; urgency=low

  * New upstream release
    + Fix FTBFS on ARM (Closes: #691179)
    + Fix FTBS with gcc 4.8 (Closes: #701427)
  * Promote trafficserver to depend for trafficserver-dev to fix a broken
    library symlink. The library is not required for all users, but those who
    need it don't need to install it manually anymore (Closes: #715134)

 -- Arno Töll <arno@debian.org>  Sun, 21 Jul 2013 11:55:38 +0200
