=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: trafficserver
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Arno Töll <arno@debian.org>
+Maintainer: Arno Töll <arno@debian.org>
 Uploaders: Aron Xu <aron@debian.org>
 Build-Depends: debhelper (>= 8.0), libssl-dev, tcl-dev, libexpat1-dev,
-	libpcre3-dev, libsqlite3-dev, autoconf, automake, libtool,
-	libcap-dev [linux-any], bison [linux-any], flex [linux-any],
-	dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+  libpcre3-dev, libtool, libaio-dev [linux-any], libcap-dev [linux-any],
+  bison [linux-any], flex [linux-any], dpkg-dev (>= 1.16.1~), pkg-config,
+  libgeoip-dev, liblua5.1-0-dev, dh-autoreconf, libboost-dev, python-sphinx
+Standards-Version: 3.9.5
 Homepage: http://trafficserver.apache.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/trafficserver.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/trafficserver.git;a=summary
 
 Package: trafficserver
-Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 armhf
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.2-14), adduser,
+  ${perl:Depends}
 Provides: trafficserver-plugin-conf-remap
 Replaces: trafficserver-plugin-conf-remap (<< 3.2~)
 Breaks: trafficserver-plugin-conf-remap (<< 3.2~)
@@ -32,7 +32,7 @@
      own cache algorithm.
 
 Package: trafficserver-dev
-Architecture: kfreebsd-i386 kfreebsd-amd64 i386 armel amd64 armhf
+Architecture: any
 Depends: ${misc:Depends}
 Suggests: trafficserver (= ${binary:Version})
 Description: Apache Traffic Server Software Developers Kit (SDK)
